body{
    font-family: "Comic Sans MS","Comic Sans",sans-serif;
    color:white;
    background-color: black;
    overflow-x: hidden;
}

input[type=text], button{
    -webkit-appearance: none;
    background-color: black;
    color: white;
    font-family: "Comic Sans MS","Comic Sans",sans-serif;
}

header{
    display: flex;
    flex-direction: row;
    width: 100vw;
    text-decoration: underline;
}

header img{
    height: 60pt;
    padding-left:1ch;
    transform: rotate(0deg);
    transition:2s ease-in-out;
}

header img:hover{
    transform: rotate(360deg);
}

form{
    display: flex;
    justify-content:center;
    width: 100vw;
}